@charset "utf-8";

body {
    font: 12px Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    background: #FFF url(../images/templates/bg_body.jpg) 50% 0 no-repeat;
}

h1 {
    font: normal 30px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #EE2E24;
}

h2 {
    font: normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #EE2E24;
}

h3 {
    font: 21px "Trebuchet MS", Arial, Helvetica, sans-serif;
    margin: 0 0 8px 0;
    padding-top: 10px;
    color: #EE2E24;
}

p {
    margin: 0 0 12px 0;
    padding: 0;
}

a {
    color: #EE2E24;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

img {
    border: none;
}

hr {
    border: #EE2E24 dotted;
    border-width: 0 0 1px 0;
    border-top: #FFF 1px solid;
}

td {
    font: 12px Arial, Helvetica, sans-serif;
}

.box {
    /*
    position: relative;
    */
       float: left;
    width: 254px;
}

#c {
    position: relative;
    width: 100%;
}

#head {
    position: relative;
    width: 996px;
    height: 113px;
    cursor: default;
}

#head h1 {
    position: relative;
    float: left;
    width: 410px;
    height: 95px;
    line-height: 250px;
    margin: 0;
    background: url(../images/farmquip_new_logo.png) 0 0 no-repeat;
    overflow: hidden;
}

#head form {
    position: relative;
    top: 14px;
    float: right;
    width: 236px;
    height: 32px;
    color: #FFF;
    padding: 7px 16px 0 92px;
    overflow: hidden;
}

#head #subscribe {
    position: relative;
    top: 14px;
    float: right;
    color: #FFF;
    font-size: 16px;
    height: 31px;
    width: 308px;
    margin-top: 6px;
    padding: 8px 16px 0 20px;
}

#head form input {
    float: left;
}

#head form label {
    position: relative;
    float: left;
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    padding: 4px 0;
}

#head form input#q {
    width: 138px;
    height: 20px;
    margin: 0 8px;
    padding: 2px;
    border: none;
    background: #FFF;
}

#head form input.s {
    width: 20px;
    height: 24px;
    border: none;
    background: url(../images/templates/btn_go.png) 0 -8px no-repeat;
    cursor: pointer;
}

#head #subscribe p {
    float: left;
    padding: 1px 0 4px 28px;
    background: url(../images/templates/p_subscribe.gif) 0 0 no-repeat;
}

#head #subscribe a {
    position: absolute;
    top: 0;
    right: -1px;
    font: bold 11px Arial, Helvetica, sans-serif;
    color: #FFF;
    text-decoration: none;
    padding: 12px 18px 13px 40px;
    background: url(../images/templates/btn_go.png) 0 0 no-repeat;
}

#head form input.s:hover {
    opacity: 0.70;
    filter: alpha(opacity=70);
}

#head #subscribe a:hover {
    opacity: 0.70;
    filter: alpha(opacity=70);
}

#content #right.box .box a:hover {
    opacity: 0.70;
    filter: alpha(opacity=70);
}

#head form div {
    position: absolute;
    top: 0;
    left: 0;
    width: 344px;
    height: 39px;
    background: url(../images/templates/bg_search.gif) 0 0 no-repeat;
    opacity: 0.30;
    filter: alpha(opacity=30);
    z-index: -1;
}

#head #subscribe div {
    position: absolute;
    top: 0;
    left: 0;
    width: 344px;
    height: 39px;
    background: url(../images/templates/bg_search.gif) 0 0 no-repeat;
    opacity: 0.30;
    filter: alpha(opacity=30);
    z-index: -1;
}

#insideContent {
    position: relative;
    width: 996px;
    text-align: left;
    background: #fff url(../images/templates/inside_fade.jpg) 0 8px repeat-x;
    overflow: hidden;
    padding: 8px 0 15px 0;
}

#insideContent #colOne {
    float: left;
    width: 245px;
    text-align: left;
    background: transparent;
    overflow: hidden;
}

#insideContent .box {
    float: right;
    height: 37px;
    margin-top: 8px;
    padding-left: 15px;
    background: #E0E0E0 url(../images/templates/btn_go.png) -112px -43px no-repeat;
    overflow: hidden;
    width: 211px;
    clear: both;
}

#insideContent .box a {
    float: left;
    font: bold 11px Arial, Helvetica, sans-serif;
    color: #FFF;
    text-decoration: none;
    padding: 11px 13px 12px 27px;
    background: #fff url(../images/templates/btn_go.png) 0 -80px no-repeat;
    white-space: nowrap;
    width: 56px;
}

#inner #insideContent .box {
    background-position: -95px -154px;
}

#inner #insideContent .box a {
    background-position: 0 -154px;
}

#inner #insideContent #btn1.box {
    background-position: -95px -117px;
}

#inner #insideContent #btn1.box a {
    background-position: 0 -117px;
}

#insideContent .box a:hover {
    opacity: 0.70;
    filter: alpha(opacity=70);
}

#insideContent .box p {
    float: left;
    font: normal 14px arial;
    width: 115px;
    padding: 10px 0 0px 0;
}

#insideContent #colOne #colOneContent {
    padding: 15px 0 10px 20px;
    clear: both;
    /*
    float: left;
    */
       width: 223px;
}

#insideContent #colTwo {
    float: left;
    width: 705px;
    text-align: left;
    overflow: hidden;
    padding: 10px 15px 10px 30px;
}

#insideContent #breadCrumbs {
    font: normal 11px arial;
    color: #ed2d23;
    text-transform: uppercase;
    padding-bottom: 5px;
    border-bottom: 1px solid #c9c9c9;
}

#insideContent #breadCrumbs a {
    color: #ed2d23;
}

#insideContent #breadCrumbs .breadcrumbActive {
    font: normal 11px arial;
    color: #656565;
}

#insideContent #colTwo #coltwoContent {
    padding: 15px 0px 0px 0px;
}

#content {
    position: relative;
    width: 996px;
    text-align: left;
    background: #FFF;
    overflow: hidden;
}

#content #left.box {
    width: 698px;
    padding-bottom: 10px;
    overflow: hidden;
}

#content #left.box #rotate {
    width: 698px;
}

#content #left.box #rotate p:last-child {
    margin-bottom: 0;
}

#content #left.box #text {
    width: 698px;
}

#content #right.box {
    width: 288px;
    overflow: hidden;
    padding-left: 10px;
}

#content #right.box #featured {
    float: left;
    width: 246px;
    padding: 4px 26px 0 26px;
}

#content #right.box #featured p {
    color: #333;
}

#content #right.box .box {
    position: relative;
    left: 12px;
    height: 37px;
    font-size: 16px;
    margin-top: 8px;
    padding-left: 20px;
    background: #E0E0E0 url(../images/templates/btn_go.png) -112px -43px no-repeat;
    overflow: hidden;
}

#content #right.box .box a {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    right: 0;
    top: 0;
    width: 112px;
    height: 37px;
    padding-top: 13px;
    padding-left: 37px;
    background: url(../images/templates/btn_go.png) 0 -43px no-repeat;
    color: #FFF;
    font: bold 11px Arial, Helvetica, sans-serif;
    text-decoration: none;
}

#content #right.box .box p {
    float: left;
    width: 142px;
    padding: 8px 0;
}

#foot {
    width: 100%;
    height: 416px;
    background: #FFF url(../images/templates/bg_grass.jpg) 0 89px repeat-x;
}

#foot #logos {
    width: 996px;
}

#foot #footer {
    position: relative;
    top: 100px;
    width: 996px;
    color: #CCC;
    text-align: left;
}

#foot #footer a {
    color: #CCC;
}

#foot #footer .top a {
    color: #CCC;
    padding: 0 15px 0 15px;
    border-left: 1px solid;
}

#foot #footer a#privacy {
    padding-left: 0;
    border-left: none;
}

#foot #footer .top.box {
    width: 996px;
    padding-bottom: 10px;
    border-bottom: #CCC 1px dotted;
}

#foot #footer .top.box a#tw {
    float: right;
    font-weight: bold;
    color: #FFF;
    border-left: none;
    text-transform: uppercase;
    margin-left: 50px;
    padding: 4px 0 5px 34px;
    background: url(../images/templates/btn_links.png) 0 0 no-repeat;
}

#foot #footer .top.box a#fb {
    float: right;
    font-weight: bold;
    color: #FFF;
    border-left: none;
    text-transform: uppercase;
    margin-left: 50px;
    padding: 4px 9px 5px 34px;
    background: url(../images/templates/btn_links.png) 0 0 no-repeat;
    background-position: 0 -24px;
}

#foot #footer .left.box {
    width: 734px;
}

#foot #footer .left.box p {
    margin: 0;
    padding: 16px 0;
}

#foot #footer .left.box p#copyright {
    border-bottom: #CCC 1px dotted;
}

#foot #footer .left.box a.addthis_button {
    position: relative;
    top: 3px;
    left: 12px;
}

#foot #footer .right.box {
    width: 201px;
    margin: 12px 0 0 30px;
    padding: 4px 0 4px 30px;
    border-left: #CCC 1px dotted;
}

#foot #footer .right.box p {
    padding-top: 12px;
}

#foot #footer .right.box a {
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    padding: 7px 0 6px 40px;
    background: url(../images/templates/btn_links.png) 0 -48px no-repeat;
}

#foot #footer .right.box a#fr {
    padding: 2px 0 3px 40px;
    background-position: 1px -76px;
}

